
\maintitle{TSSpecialEquip}{\specialequipment}
\raggedcolumns
\begin{multicols}{2}

\subtitle{\weaponenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/celestialquellingglaive.tex}
\input{common/specialitemsfolder/windslicingblade.tex}

\endsortedpricelist

\subtitle{\armourenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/jadefortress.tex}

\endsortedpricelist

\subtitle{\bannerenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/calligraphyoftheemptypursuit.tex}
\input{common/specialitemsfolder/cloudwalkingtrigram.tex}

\endsortedpricelist

\subtitle{\artefacts}
\startsortedpricelist

\input{common/specialitemsfolder/beadsofcontemplation.tex}
\input{common/specialitemsfolder/teachingsofliuqiang.tex}
\input{common/specialitemsfolder/tileoftheimmortalbuilder.tex}

\endsortedpricelist
\end{multicols}
